# Get an ACH return

**GET** `/transfers/ach/{ach_transfer_id}/return`

Retrieve the return processing details of an ACH transfer. The return may be either filed by your platform, or sent to you by other RDFIs.

### Path Parameters

- `ach_transfer_id` `string` _(required)_ — Unique identifier for the ACH transfer.

**Request**

```shell
curl 'https://api.column.com/transfers/ach/<ach_transfer_id>/return' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "ach_transfer_id": "",
  "created_at": "2021-11-29T20:08:18.295Z",
  "updated_at": "2021-11-29T20:08:18.295Z",
  "status": "INVALID",
  "is_incoming": true,
  "details": [
    {
      "created_at": "2021-11-29T20:08:18.295Z",
      "updated_at": "2021-11-29T20:08:18.295Z",
      "status": "INVALID",
      "return_code": "",
      "description": "",
      "addenda": ""
    }
  ]
}
```
